/* measurement units names */
"DSDMeasurementLibPoint" = "Punkt (DTP)";
"DSDMeasurementLibMeter" = "Meter";
"DSDMeasurementLibCentimeter" = "Zentimeter";
"DSDMeasurementLibMillimeter" = "Millimeter";
"DSDMeasurementLibInch" = "Zoll / Inch";
"DSDMeasurementLibPica" = "Pica";

/* measurement units shortcut names */
"DSDMeasurementLibSCPoint" = " pt";
"DSDMeasurementLibSCMeter" = " m";
"DSDMeasurementLibSCCentimeter" = " cm";
"DSDMeasurementLibSCMillimeter" = " mm";
"DSDMeasurementLibSCInch" = " Zoll";
"DSDMeasurementLibSCPica" = " pc";
